---
title: "Resend a verification code to the user's email."
url: https://docs.gleap.ai/en/reference/rest-api/resend
method: POST
path: "/users/resend"
api: "API Reference"
tag: "User"
operationId: "Resend"
updatedAt: "2026-11-01T18:40:15.677Z"
language: en
---

# Resend a verification code to the user's email.

`POST https://api.gleap.io/v3/users/resend`

Resend a verification code to the user's email.

## Request body (`application/json`, required)

- `id` (string, required)

## Example request

```bash
curl --request POST \
  --url https://api.gleap.io/v3/users/resend \
  --header 'Content-Type: application/json' \
  --data '{
  "id": "<id>"
}'
```

## Responses

### 200 (`application/json`)

Ok

```json
true
```
